Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

1.10.2 I finished my mod now what do I do?


TheRPGAdventurer
 Share

Recommended Posts

Just now, Ugdhar said:

I believe to fix that, you edit build.gradle and replace 1.6 with 1.8 on the sourceCompatability line.

You get that error when you use features of java 1.8 but are compiling for 1.6 (which is the default)

at what line notepad++ I mean is it line 32 or 48 somethin like that.

Link to comment
Share on other sites

Just now, derf6060 said:

I believe its some variable called sourceCapatibility... There are 2 lines one at 18 and the other at 20... Also you will need to change version, group, and archivesBaseName too because they are used for naming the jar file.

I fixed it line 17 and 18 I changed both to 1.8.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share



×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.